Subject: Re: Cruisin'
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Nov 1999 12:05:00 -0800 (PST)

I will check if the USVI is part of the US for my purposes.  I get confused
regarding what is the US and what is part of the US imperial system.

Also, if we are a boat leaving US territory and then reentering.....will we
still not have to go through US customs?  I cannot have a customs
official looking up a computer and seeing that I have left the country and
thereby invalidating my green applications.  If USVI and BVI have a close
relationship
and they are not too fussed fine....but somehow I cannot see US immigration
not being fussed.

I do not want to spoil the holiday for you guys, and I know you are not keen
on sailing within the confines of USVI (even if I can get there and that is
another whole problem), so this is just a heads-up I may have to abandon
ship.

B

PS     Gregg - do you have the flight details...so I can see if I can change
to USVI?

-----Original Message-----
From: Mark Taylor <[email-masked]>
To: Bruce Hutt <[email-masked]>
Cc: Pier, Greg <[email-masked]>
Date: Friday, November 05, 1999 11:27 AM
Subject: Re: Cruisin'

>
>
>Would it work if we picked you up in the USVI?  I know it's possible to fly
into
>St. Thomas either directly from New York or through San Juan and you could
take
>a ferry to St. John (still part o the USVI) where we could pick you up.
It's a
>bit of a hassle since we have to clear the boat into the US and then back
to the
>BVI but I've done it a couple of times before.  The timing might be
difficult
>since we can't possibly get the boat to St. John before the afternoon of
the
>22nd.  If you're nervous about sailing into the BVI, we could stick around
St.
>John for a few days.  You might check the cruising guide & see what it says
>about the US side of things - places to go/anchor, etc.
>
>
>